Bug 89778 - Configtool platforms list is not sorted
Summary: Configtool platforms list is not sorted
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: ConfigTool   
(Show other bugs)
Version: 2.0 beta 1
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: John Dallaway
QA Contact: John Dallaway
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-04-28 08:23 UTC by John Dallaway
Modified: 2005-10-31 22:00 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-20 16:25:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Dallaway 2003-04-28 08:23:03 UTC
From Bugzilla Helper:User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux) 
 
Description of problem:The list of target platforms list in the configtool 
platforms dialog box is not sorted, making it difficult to locate a specific 
platform in the list. Under Windows the list appears to be sorted but this is 
only a by product of the way in which the platforms are retrieved from the 
registry. 
 
Version-Release number of selected component (if applicable): 
 
How reproducible:Always 
 
Steps to Reproduce: 
1. Install default platforms from platforms.tar under Linux 
2. Invoke the configtool 
3. Invoke the platforms dialog from the tools menu 
 
Actual Results:  The platforms are listed in an unsorted manner. 
 
Expected Results:  The platforms should appear sorted by name. 
 
Additional info:

Comment 1 Alex Schuilenburg 2003-06-20 16:25:01 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=89778


Note You need to log in before you can comment on or make changes to this bug.